Packages - Bug #3185

/usr/bin/bogofilter: error while loading shared libraries: libgsl.s0.23: cannot open shared object file:
No such file or directory

2022-02-14 07:37 PM - maddox

Status: fixed % Done: 0%
Priority: bug
Assignee:

Category:

Description
$ bogofilter

/usr/bin/bogofilter: error while loading shared libraries: libgsl.s0.23: cannot open shared object file: No such file or directory
sudo pacman --sync --needed gsl

warning: gsl-2.7.1-1 is up to date -- skipping
there is nothing to do

History

#1 - 2022-05-16 09:24 PM - Zuss

- Status changed from unconfirmed to confirmed

Just needs a rebuild.
It will be fixed in the next package update as I've also upgraded it to 1.2.5 (PR #52)

#2 - 2024-02-12 08:31 PM - bill-auger

- Status changed from confirmed to fixed
